#header {
  float: left;
  width: 100%;
  border: 1px orange solid;
  border-radius: 7px;
  padding: 7px;
  box-sizing: border-box;
}
#footer {
  float: left;
  width: 100%;
  border: 1px orange solid;
  border-radius: 7px;
  padding: 7px;
  border-radius: 7px;
  box-sizing: border-box;
}
.inputTable {
 border-collapse: collapse;
}
.inputTable th{
  font: 10px helvetica, sans-serif;
  text-align: left;
}
.inputTable td {
  font: 10px helvetica, sans-serif;
  text-align: right;
  border: none;
}
.validation-errors {
  color: red;
}
.user-home-div {
  float: right;
  margin: 3px;
  font: 10px helvetica, sans-serif;
  text-align: center;
}
#user-data-div {
  float: left;
  margin: 3px;
}
.sectionTitle {
  text-align: center;
  background-color: silver;
}
.infoTable {
  border-collapse : collapse;
}
.infoTable th,td {
  text-aling: left;
  font : bold 11px helvetica, sans-serif;
  border: 1px black solid;
}
.infoTable td {
  font : 10px helvetica, sans-serif;
}
.showFee-box {
  float: left;
  width: 160px;
  font: 10px helvetica, sans-serif;
  padding: 3px;
  border: 1px gray solid;
  border-radius: 5px;
  box-sizing: border-box;
}
.showFee-box button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0px 0px;
  transition: 0.3s;
}
.showFee-box button:hover {
  background-color: #ddd;
}
.showFee-box button.active {
  background-color: #ccc;
}

